Bug 755889 - [abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:3c5426aa7c224cc464ff62ae55d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 05:32 EST by howard johnson
Modified: 2013-02-14 01:58 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:15:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.81 KB, text/plain)
2011-11-22 05:32 EST, howard johnson
no flags Details
File: smolt_data (2.66 KB, text/plain)
2011-11-22 05:32 EST, howard johnson
no flags Details
File: xsession_errors (2.34 KB, text/plain)
2011-11-22 05:32 EST, howard johnson
no flags Details
File: maps (19.10 KB, text/plain)
2011-11-22 05:32 EST, howard johnson
no flags Details
File: backtrace (12.33 KB, text/plain)
2011-11-22 05:32 EST, howard johnson
no flags Details
File: backtrace (22.25 KB, text/plain)
2012-02-14 07:48 EST, sheepdestroyer
no flags Details
File: backtrace (20.98 KB, text/plain)
2012-02-15 09:59 EST, hamblinh
no flags Details
File: backtrace (21.21 KB, text/plain)
2012-03-07 14:11 EST, Michael
no flags Details
File: backtrace (19.15 KB, text/plain)
2012-03-16 10:27 EDT, Terry Wallwork
no flags Details
File: backtrace (22.16 KB, text/plain)
2012-03-18 22:08 EDT, Don
no flags Details
File: backtrace (21.09 KB, text/plain)
2012-03-20 12:24 EDT, Terry Wallwork
no flags Details
File: backtrace (21.46 KB, text/plain)
2012-04-14 20:31 EDT, Matthew Casperson
no flags Details
File: backtrace (22.83 KB, text/plain)
2012-04-19 19:45 EDT, Gabrail C. Meishaide
no flags Details
File: backtrace (14.41 KB, text/plain)
2012-04-19 19:49 EDT, Mr. Meval
no flags Details

  None (edit)
Description howard johnson 2011-11-22 05:32:37 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        I have no idea, I have Ffox with 2 tabs opened, a pdf, and lxterminal. I downloaded the stable chromium repo and moved it to /etc/yum.repos.d, then i typed yum -y install chromium and thats it, i noticed the alert after 15 minutes
crash_function: __GI_raise
executable:     /usr/bin/pcmanfm
kernel:         3.1.1-1.fc16.i686
pid:            1265
pwd:            /home/alex
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Tue 22 Nov 2011 03:50:06 AM CST
uid:            1000
username:       alex
var_log_messages: Nov 22 03:50:08 jolicloud abrt[30214]: Saved core dump of pid 1265 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-11-22-03:50:06-1265 (38432768 bytes)

backtrace:      Text file, 12621 bytes
dso_list:       Text file, 4923 bytes
maps:           Text file, 19559 bytes
smolt_data:     Text file, 2719 bytes
xsession_errors: Text file, 2397 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1248
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=jolicloud
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=0b7ff37cccec6f321b9f613a00000012-1321935142.385976-1927452244
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-tqzPxk
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=alex
:SSH_AUTH_SOCK=/tmp/ssh-piebLEYm1118/agent.1118
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alex/.local/bin:/home/alex/bin
:MAIL=/var/spool/mail/alex
:QT_IM_MODULE=xim
:PWD=/home/alex
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1051
:LANG=en_US.UTF-8
:KEYTABLE=la-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/alex
:SHLVL=1
:XDG_CONFIG_HOME=/home/alex/.config
:BOOT_IMAGE=/vmlinuz-3.1.1-1.fc16.i686
:LOGNAME=alex
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DE5QxS9dEg,guid=7636d2c6490b8f140f6c44ab00000046
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/alex
:DISPLAY=:0
:XAUTHORITY=/home/alex/.Xauthority
:_LXSESSION_PID=1118
:XDG_CURRENT_DESKTOP=LXDE
Comment 1 howard johnson 2011-11-22 05:32:40 EST
Created attachment 534983 [details]
File: dso_list
Comment 2 howard johnson 2011-11-22 05:32:41 EST
Created attachment 534984 [details]
File: smolt_data
Comment 3 howard johnson 2011-11-22 05:32:43 EST
Created attachment 534985 [details]
File: xsession_errors
Comment 4 howard johnson 2011-11-22 05:32:45 EST
Created attachment 534986 [details]
File: maps
Comment 5 howard johnson 2011-11-22 05:32:46 EST
Created attachment 534987 [details]
File: backtrace
Comment 6 de-daiko 2012-02-08 19:47:12 EST
Package: pcmanfm-0.9.9-8.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
don't know how this error occured. Brand new installation from live disc
Comment 7 sheepdestroyer 2012-02-14 07:48:04 EST
 

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 8 sheepdestroyer 2012-02-14 07:48:09 EST
Created attachment 561902 [details]
File: backtrace
Comment 9 hamblinh 2012-02-15 09:59:26 EST
I installed Maintenance Assistant Free CMMS (MaCmms2332.exe) via Wine. When I start the program, Google Chrome opens but I get 'Can't connect to 127.0.0.1:8080'. I have applied all available updates via Yum.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 hamblinh 2012-02-15 09:59:30 EST
Created attachment 562243 [details]
File: backtrace
Comment 11 Michael 2012-03-07 14:11:09 EST
Guess what? ;) i have install gstreamer ... in a fresh fc16 

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Michael 2012-03-07 14:11:15 EST
Created attachment 568399 [details]
File: backtrace
Comment 13 Terry Wallwork 2012-03-16 10:27:08 EDT
Was typing in lxterminal and the lxpanel just crashed

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 14 Terry Wallwork 2012-03-16 10:27:14 EDT
Created attachment 570613 [details]
File: backtrace
Comment 15 Don 2012-03-18 22:08:04 EDT
In my LXDE desktop I was in my Office menu looking at the apps and got an error message in upper right corner of my screen.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 Don 2012-03-18 22:08:09 EDT
Created attachment 570980 [details]
File: backtrace
Comment 17 Terry Wallwork 2012-03-20 12:24:10 EDT
Had just selected and cut a group of files using hte filemanager and then pasted them into a new directory, at which point , it crashed, after the files had been pasted.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 18 Terry Wallwork 2012-03-20 12:24:16 EDT
Created attachment 571467 [details]
File: backtrace
Comment 19 Matthew Casperson 2012-04-14 20:31:42 EDT
I installed the virtual box 4.1.12 RPM

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 Matthew Casperson 2012-04-14 20:31:50 EDT
Created attachment 577493 [details]
File: backtrace
Comment 21 Gabrail C. Meishaide 2012-04-19 19:45:05 EDT
Just updated for 3.3-2.1 and systems halts on startup the same as with the previous update

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 22 Gabrail C. Meishaide 2012-04-19 19:45:12 EDT
Created attachment 578808 [details]
File: backtrace
Comment 23 Mr. Meval 2012-04-19 19:49:11 EDT
Pasted what it said was an invalid path then it died.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 24 Mr. Meval 2012-04-19 19:49:15 EDT
Created attachment 578809 [details]
File: backtrace
Comment 25 Kenneth Brown 2012-06-06 10:29:47 EDT
I pressed F5 to refresh a Novell share accessed over SMB, and PCManFM crashed. Apparently the server went down while I was browsing. A crash doesn't occur if originally accessing the down server. I've recreated this issue multiple times in a row.

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 26 drprcleary 2012-07-17 15:27:51 EDT
Notified on boot - wasn't aware of a problem.

backtrace_rating: 3
Package: pcmanfm-0.9.10-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 27 Aleksei Kovura 2012-08-09 00:02:15 EDT
Deleting .png file from home folder (ext4)

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 28 Aleksei Kovura 2012-08-11 10:33:18 EDT
Pressing F5 in pcmanfm caused it to crash

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 29 Fedora End Of Life 2013-01-16 10:59:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 30 Fedora End Of Life 2013-02-13 14:16:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.